.version.about /* version checker */
{
	color: #000000;
	background-color: #F5B4DB;
}

.html
{
	background-color: #3F4A5C;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.9499999999985px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -90px;
}

#pu5319
{
	width: 0.01px;
	margin-left: -100px;
}

#u5319
{
	z-index: 2;
	height: 668px;
}

#u5319-bw
{
	z-index: 2;
	height: 670px;
}

#u4540
{
	z-index: 3;
	padding-bottom: 7px;
}

#ppu4351
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 101px;
}

#pu4351
{
	width: 0.01px;
}

#u4351
{
	z-index: 10;
	width: 369px;
	margin-right: -10000px;
	margin-top: 10px;
}

#pu4526-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 393px;
}

#u4526-4
{
	z-index: 18;
	width: 275px;
	min-height: 19px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}

#u4525-4
{
	z-index: 14;
	width: 230px;
	min-height: 22px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	margin-top: 49px;
}

#menuu5269
{
	z-index: 73;
	width: 488px;
	margin-left: 2px;
	margin-top: 15px;
}

#u5270
{
	width: 107px;
	min-height: 34px;
	margin-right: -10000px;
}

#u5271
{
	width: 107px;
	padding-bottom: 15px;
}

#u5271:hover
{
	margin: 0px;
}

#u5271:active
{
	margin: 0px;
}

#u5273-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 31px;
}

#u5271:hover #u5273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5271:active #u5273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5284
{
	width: 125px;
	min-height: 34px;
	margin-right: -10000px;
	left: 109px;
}

#u5287
{
	width: 125px;
	padding-bottom: 15px;
}

#u5271.MuseMenuActive,#u5287:hover
{
	margin: 0px;
}

#u5287:active
{
	margin: 0px;
}

#u5288-4
{
	width: 62px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 31px;
}

#u5271.MuseMenuActive #u5273-4,#u5287:hover #u5288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5287:active #u5288-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5277
{
	width: 108px;
	min-height: 34px;
	margin-right: -10000px;
	left: 236px;
}

#u5280
{
	width: 108px;
	padding-bottom: 15px;
}

#u5287.MuseMenuActive,#u5280:hover
{
	margin: 0px;
}

#u5280:active
{
	margin: 0px;
}

#u5283-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 31px;
}

#u5287.MuseMenuActive #u5288-4,#u5280:hover #u5283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5280:active #u5283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5312
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
	left: 346px;
}

#u5313
{
	width: 142px;
	padding-bottom: 15px;
}

#u5280.MuseMenuActive,#u5313:hover
{
	margin: 0px;
}

#u5313:active
{
	margin: 0px;
}

#u5313.MuseMenuActive
{
	margin: 0px;
}

#u5316-4
{
	width: 80px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 31px;
}

#u5280.MuseMenuActive #u5283-4,#u5313:hover #u5316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5313:active #u5316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5313.MuseMenuActive #u5316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#pu4382
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 825px;
}

#u4382
{
	z-index: 12;
	width: 228px;
	margin-left: 43px;
}

#u4382_img
{
	padding-right: 59px;
}

#u6313-4
{
	z-index: 102;
	width: 253px;
	min-height: 23px;
	margin-top: 2px;
}

#u4540-bw
{
	z-index: 3;
	margin-top: 464px;
	height: 199px;
}

#u4527-4
{
	z-index: 22;
	width: 341px;
	min-height: 22px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	margin-right: -10000px;
	margin-top: 522px;
	left: 495px;
}

#u4530
{
	z-index: 26;
	width: 22px;
	margin-right: -10000px;
	margin-top: 484px;
	left: 461px;
}

#slideshowu4843
{
	z-index: 28;
	width: 0.01px;
	height: 477px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 6px;
}

#u4846popup
{
	z-index: 29;
}

#u5195
{
	z-index: 30;
	width: 1144px;
	height: 477px;
	margin-right: -10000px;
}

#u5195_img
{
	padding: 9px 82px;
}

#u9146
{
	z-index: 32;
	width: 1144px;
	height: 477px;
	margin-right: -10000px;
}

#u9146_img
{
	margin: -1px 272px 13px 252px;
}

#u5213
{
	z-index: 34;
	width: 1144px;
	height: 477px;
	margin-right: -10000px;
}

#u5231
{
	z-index: 36;
	width: 1144px;
	height: 477px;
	margin-right: -10000px;
}

#u5213_img,#u5231_img
{
	padding: 9px 446px 9px 82px;
}

#u5222
{
	z-index: 38;
	width: 1144px;
	height: 477px;
	margin-right: -10000px;
}

#u5222_img
{
	padding: 9px 452px 9px 82px;
}

#u5240
{
	z-index: 40;
	width: 1144px;
	height: 477px;
	margin-right: -10000px;
}

#u5240_img
{
	padding: 6px 82px 7px;
}

#u5204
{
	z-index: 42;
	width: 1144px;
	height: 477px;
	margin-right: -10000px;
}

#u4846,#u9146_clip,#u5204_clip
{
	width: 1144px;
	height: 477px;
}

#u5204_img
{
	margin-left: -10px;
	margin-right: 542px;
	margin-bottom: 18px;
}

#u4863popup
{
	z-index: 44;
}

#u4863
{
	width: 184px;
	top: 208px;
	left: 870px;
}

#u5201-4
{
	z-index: 45;
	width: 162px;
	min-height: 75px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u9152-4
{
	z-index: 49;
	width: 162px;
	min-height: 75px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u5219-4
{
	z-index: 53;
	width: 162px;
	min-height: 75px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u5237-4
{
	z-index: 57;
	width: 162px;
	min-height: 75px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u5228-4
{
	z-index: 61;
	width: 162px;
	min-height: 75px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u5246-4
{
	z-index: 65;
	width: 162px;
	min-height: 75px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u5210-4
{
	z-index: 69;
	width: 162px;
	min-height: 75px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u6244
{
	z-index: 98;
	width: 22px;
	margin-right: -10000px;
	margin-top: 578px;
	left: 461px;
}

#u6247
{
	z-index: 100;
	width: 22px;
	margin-right: -10000px;
	margin-top: 532px;
	left: 461px;
}

#u4502-4
{
	z-index: 106;
	width: 396px;
	min-height: 50px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 283px;
	margin-top: 16px;
	position: relative;
}

#u4835-10
{
	z-index: 110;
	width: 878px;
	min-height: 108px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 43px;
	margin-top: 24px;
	position: relative;
}

#u4835-2,#u4835-3,#u4835-5,#u4835-7
{
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u4835-8
{
	font-size: 24px;
	line-height: 29px;
}

#u6318-8
{
	z-index: 120;
	width: 790px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	padding: 12px;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 73px;
	position: relative;
}

#u2361
{
	z-index: 5;
	padding-bottom: 1px;
}

#u4540_align_to_page,#u2361_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u333-4
{
	z-index: 6;
	width: 294px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 412px;
}

#u2361-bw
{
	z-index: 5;
	margin-top: 3px;
	height: 31px;
}

#u2363
{
	z-index: 4;
	height: 59px;
}

#u2363-bw
{
	z-index: 4;
	margin-top: -2px;
	margin-bottom: -2px;
	height: 59px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

